/* Coordinate.C: Coordinate nodes (public source) */

#include "Coordinate.H"

namespace xrml {

void Coordinate::render(void)
{
  Warning(NULL, "Coordinate::render(): not yet implemented");
}

}  // namespace xrml
